<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가
include_once("$g4[path]/lib/main.lib.php");
include_once("$g4[path]/lib/sub.lib.php");
include_once("$g4[path]/include/switch.php");

// 서브메뉴 출력기
if($s_menu == "index"){//인덱스 화면이라면
	echo main_top($config[cf_home_main_top_design]);
}else if($s_menu == "search"){
	echo main_top($config[cf_home_main_top_design]);
}else{
// 서브화면이라면
// 각 서브 화면을 다르게 고치려면, 아래와 같이 수정하세요.
// 개별 수정은 }else if($s_menu == "01"){
// 커플 수정은 }else if($s_menu == "01"||$s_menu =="02"){
	echo sub_top($config[cf_home_sub_top_design]);
}
?>
